apiVersion: v1
data:
  .dockerconfigjson: ewoJImF1dGhzIjogewoJCSJkb2NrZXIuYWRhb25jbG91ZC5jb20iOiB7CgkJCSJhdXRoIjogIlpHOWphMlZ5ZFhObGNqcGxOMEV4WkRsaVJtVTAiCgkJfQoJfQp9
kind: Secret
metadata:
  name: ada-registry
  namespace: <<appenv>>gallery-be
type: kubernetes.io/dockerconfigjson
---
apiVersion: v1
kind: Secret
metadata:
  name: tdb-logs-es-user-rw
  namespace: <<appenv>>gallery-be
type: kubernetes.io/basic-auth
stringData:
  username: tdb-logs-rw
  password: gynyPWn9M73wFJXxtmdxfAYZ2PjSPJaA
---
apiVersion: rbac.authorization.k8s.io/v1
kind: Role
metadata:
  name: ada-cert-manager-role
  namespace: <<appenv>>gallery-be
rules:
  - apiGroups: ['']
    resources: ['secrets']
    verbs: ['get', 'watch', 'list', 'update', 'patch']
---
apiVersion: rbac.authorization.k8s.io/v1
kind: RoleBinding
metadata:
  name: ada-cert-manager-role-bd
  namespace: <<appenv>>gallery-be
roleRef:
  apiGroup: rbac.authorization.k8s.io
  kind: Role
  name: ada-cert-manager-role
subjects:
  - kind: ServiceAccount
    name: default
---
apiVersion: v1
kind: Secret
metadata:
  name: mongo-ada-gallery-be
  namespace: <<appenv>>gallery-be
type: Opaque
data:
  username: c3RhX3RkYl9vYXV0aAo=
  password: RjNyODZwZHdCQTFIbllNbWpYdDkK
---
apiVersion: v1
kind: Secret
metadata:
  name: ada-redis
  namespace: <<appenv>>gallery-be
type: Opaque
data:
  redis-password: Z2phbzRMY2syYg==
